- Qt 6.8
- Qt Multimedia
- QMediaTimeRange Proxy Page
- Qt 6.8.3 Reference Documentation

# QMediaTimeRange Proxy Page

## Functions

QMediaTimeRange | operator+(const QMediaTimeRange &r1, const QMediaTimeRange &r2)
QMediaTimeRange | operator-(const QMediaTimeRange &r1, const QMediaTimeRange &r2)

## Function Documentation

### QMediaTimeRange operator+(const QMediaTimeRange &r1, const QMediaTimeRange &r2)

Returns a time range containing the union between r1 and r2.

### QMediaTimeRange operator-(const QMediaTimeRange &r1, const QMediaTimeRange &r2)

Returns a time range containing r2 subtracted from r1.